package com.base.appzxhy.ui.start

import android.annotation.SuppressLint
import android.content.Intent
import com.base.appzxhy.base.BaseActivity
import com.base.appzxhy.databinding.ActivityStartBinding
import com.koko.batteryinfo.BatteryInfoActivity

class StartActivity : BaseActivity<ActivityStartBinding>(ActivityStartBinding::inflate) {

    override fun initView() {
        super.initView()
    }


    @SuppressLint("SetTextI18n")
    override fun initListener() {
        super.initListener()
        binding.tv.setOnClickListener {
//            if (isContinuousTimesClick()) {
//                val sb = StringBuilder()
//                val gson = Gson()
//                sb.append("ut:${ConfigBean.configBean.ut}").append("\n")
//                val adLog = gson.toJson(ConfigBean.configBean.adConfigBean).replace(",", ",\n")
//                sb.append(adLog).append("\n")
//                val popupLog = gson.toJson(ConfigBean.configBean.popupConfigBean).replace(",", ",\n")
//                sb.append(popupLog)
//                showLogDialog(sb.toString())
//            }

            startActivity(Intent(this, BatteryInfoActivity::class.java))
        }
    }
}